Subject: Re: Is this list still alive???
From: Greg Siklos <[email-masked]>
To: "Ott M. Aaloe" <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Aug 1994 12:39:14 -0400 (EDT)

On Fri, 26 Aug 1994, Ott M. Aaloe wrote:

> Hi!
> 
> Does anybody still reading this list...
> Something seems to be wrong coz I get 3-4 days old messages
> and ...well it's good if 1-2 messages per day arrives :(
> (2-3 weeks ago everything was quite normal - atleast 10 or more
> msg per day was sure thing)
> Is somethign wrong with the listserver or the # of subscribers
> is very low??? Comments?
> 
>                 O.T.T. ([email-masked])
> 
> 
Hey I know the feeling. Because I've been wondering the same thing! what's
going on folks ? Did everyone go on vacation at the same time ? let's get
some discussions going. I need some advice on the best way to simulate the
spinning wheels of slot machine and would like to use AGA screens for 
highest resolution and colors I've tried blitting some shapes but it's too
slow. I am new to blitz and I'm doing this as a learning experience. So
any help will recieve my undying gratititude ,admiration and utter respect.
(was that a little thick ? or what ?)

						Thanks in Advance

						[email-masked]